/* styles to overwrite old rules for new non-frame version */
body{margin:0px;padding:0px;}
#layerNavLevel2,
#layerNavLevel3left,
#layerNavLevel3right,
#blindLayer {
	margin-top: 0px;
}

#blindLayer {
	margin-left: 30px;
}

#layerIframeLevel2 {
	position:absolute;left:0px;top:0px;visibility:hidden;z-index:1;
}
#layerIframeLevel3 {
	position:absolute;left:0px;top:0px;visibility:hidden;z-index:1;
}
#layerNavVertical {
	position:absolute;left:25px;top:174px;width:170px;visibility:hidden;background-color:#f2f2f2;z-index:10;
}
#layerNavLevel2 {
	position:absolute;left:0px;top:0px;visibility:hidden;z-index:15;
}
#layerNavLevel3left {
	position:absolute;left:0px;top:0px;visibility:hidden;z-index:14;
}
#layerNavLevel3right {
	position:absolute;left:0px;top:0px;visibility:hidden;z-index:15;
}
#layerSearch {
	position:absolute;left:0px;top:0px;visibility:visible;z-index:10;
}

.box-bottom .teaser_box_bottom {
	-top: 140px!important;
}

#nfs_wrapper #layerSearch {
    left: 25px!important;
    position: absolute!important;
    top: 7px!important;
    visibility: visible!important;
    z-index: 10!important;
}

a.color999999-000000 {
	color: #999;
}

a.color999999-000000:hover,
a.color999999-000000:active {
	color: #000;
}

a.color666666-000000,
a.color666666-000000:active {
	color: #666;
}

a.color666666-000000:hover {
	color: #000;
}

body {
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.clear{
	width:0px !important;
	height:0px !important;
	font-size:0px !important;
	line-height:0px !important;
	float:none !important;
	clear:both !important;
	overflow:hidden !important;
}
#topNav {
	background-image: url(../img/navigation/bg_nav.gif );
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 25px;
	left: 32px;
	position: absolute;
	width: 910px;
	z-index: 11;
}

/* 100%width*/
#topNav {
	background-color: #D1CDC2;
	background-image: url(../img/navigation/bg_nav.gif );
	background-position: 0 bottom;
	background-repeat: repeat-x;
	left: 0;
	min-height: 26px;
	height:auto;
	position: absolute;
	xwidth: 100%;
	xwidth: 910px;
	min-width:910px;
	z-index: 11;
	margin:0px;
	padding:0px;
}


#topNavWrapper{
	margin-top: 14px!important;
	*margin-top: 4px!important;
	margin-left:25px!important;
	position:relative!important;
	top:0px!important;
	left:0px!important;
	*position:absolute!important;
	*z-index:11!important;
	*width: 911px!important;
	*left:10px!important;
	*top:110px!important;
	xwidth:100%;
	*xwidth: 100%!important;
}
/* 100%width*/


#topNav li{
	float:left;
	text-align:center;
	display:block;
}
#topNav .inner li{
	float:none;
	text-align:left;
	*line-height:12px;
	*overflow:hidden;
	*margin 0px auto;
}


#topNav ul, 
#topNav li {
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
}

/*language-specific*/
/* calculate 910 - (px-values behind the words) and divide the rest by number of navigation items */

/* values in comments behind are word-width for bold-version; 25px add to each item */
.en #topNav .nav_0{width:61px;} /* 'Home' 36 */
.en #topNav .nav_0 a{padding-left:5px;}
.en #topNav .nav_1{width:85px;} /* 'Company' 60 */
.en #topNav .nav_2{width:68px;} /* 'Brands' 43 */
.en #topNav .nav_3{width:137px;} /* 'Investor Relations' 112 */
.en #topNav .nav_4{width:74px;} /* 'Careers' 49 */
.en #topNav .nav_5{width:112px;} /* 'Responsibility' 87 */
.en #topNav .nav_6{width:185px;} /* 'Research & Development' 160 */
.en #topNav .nav_7{width:93px;} /* 'Production' 68 */
.en #topNav .nav_8{width:95px;} /* 'Academies' 70 */

/* values in comments behind are word-width for bold-version; 19px added to each item and fill up to 910 (home) */
.de #topNav .nav_0{width:57px;} /* 'Home' 36 */
.de #topNav .nav_0 a{padding-left:5px;}
.de #topNav .nav_1{width:104px;} /* 'Unternehmen' 85 */
.de #topNav .nav_2{width:65px;} /* 'Marken' 46 */
.de #topNav .nav_3{width:131px;} /* 'Investor Relations' 112 */
.de #topNav .nav_4{width:70px;} /* 'Karriere' 51 */
.de #topNav .nav_5{width:112px;} /* 'Verantwortung' 93 */
.de #topNav .nav_6{width:193px;} /* 'Forschung und Entwicklung' 174 */
.de #topNav .nav_7{width:87px;} /* 'Produktion' 68 */
.de #topNav .nav_8{width:91px;} /* 'Akademien' 72 */
/*end language-specific*/

#topNav a{
	color:#444444;
	display:block;
	height:25px;
	line-height:25px;
	background-image:none;
	padding-left:0px;
	text-decoration: none;
}
#topNav a.high{
	color:#000000;
	font-weight:bold;
	background-image:none;
	padding-left:0px;
}
#topNav a:hover{
	color:#000000;
	font-weight:bold;
}
#topNav a:hover, 
#topNav a.act{
	color:#000000;
	font-weight:bold;
	background-color:#ffffff;
}
#topNav .inner a:hover{
	background-color:transparent;
}

#topNav li .subNav a{
	height:auto;
	line-height:15px;
	padding-left:10px;
	margin-bottom:9px;
	background-image:none;
}
#topNav li .subNav a:hover{
	font-weight:normal;
	color:#aaa391;
}
#topNav li .subNav.inner{
	margin-left:0px;
	float:left;
}
#topNav li .subNav.inner:first-child{
	margin-left: 0px;
}

#topNav li .subNav .bl{
	position:absolute;
	top:0px;
	background-repeat:no-repeat;
	background-position: top left;
	z-index:9;
}
#topNav li .subNav .br{
	position:absolute;
	top:0px;
	background-repeat:no-repeat;
	background-position: top right;
	z-index:11;
}
#topNav li .subNav .eul{
	position:absolute;
	height:11px;
	background-repeat:no-repeat;
	background-position: 0 0;
	z-index:11;
}
#topNav li .subNav .u{
	position:absolute;
	left:0px;
	height:11px;
	width:100%;
	background-image: url(../img/navigation/sn_u.png );
	background-repeat:repeat-x;
	background-position: 0 0;
	z-index:11;
}
#topNav li .subNav .eur{
	position:absolute;
	height:11px;
	background-repeat:no-repeat;
	background-position: 0 0;
	z-index:11;
}
#topNav #siteSearch{
	float:right;
	position:relative;
}
#topNav #siteSearch #searchBoxText,#topNav #siteSearch #searchText{
	background-image: url(../img/navigation/search_bg.gif );
	background-repeat:no-repeat;
	background-position: 0 0;
	width:169px;
	height:21px;
	border:0px none;
	/*padding:;*/
	top:2px;
	right:45px;
	position:absolute;
	padding-left:7px;
	*line-height:19px;
	line-height:19px\9;
}
#topNav #siteSearch #searchButton{
	margin-top:2px;
}

div#whiteNavOverlay{
	position:absolute;
	width:7px;
	height:23px;
	z-index:11;
	background-color:#fff;
	display:none;
}

div#killNavigation{
	width:100%;
	height:450px;
	visibility:hidden;
	position:absolute;
	top:80px;
	left:0px;
	z-index:11;
	display:none;
}

#topNav li .subNav {
	background-color: #FFFFFF;
	display: none;
	height: auto;
	left: 0;
	padding: 10px 0px 0 0px;
	position: absolute;
	text-align: left;
	top: 0;
	*margin-left:-1px;
	z-index:10;
	overflow:visible;
	*zoom:1;
}
#topNav li .subNav ul{
	background-color: #FFFFFF;
	display: none;
	height: auto;
	left: 0;
	padding: 25px 0px 0 0px;
	*padding: 10px 0px 0 0px;
	position: absolute;
	text-align: left;
	top: 0;
	*margin-left:-1px;
	z-index:10;
	overflow:visible;
	*zoom:1;
}


#topNav li .subNav a{
	padding: 4px 60px 4px 32px;
	display:block;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	margin-top:-10px;
	position:relative;
	white-space:nowrap;
	*zoom:1;
	*margin-top:-1px;
	*margin-bottom:-3px;
	*overflow:hidden;
	*background-image: url(../img/palette/1x1_trans.gif );
	*background-repeat:repeat;
	*background-color:transparent;
	*float:left;
	*white-space:normal;
	*min-width:150px;
}
#topNav li .subNav li{
	*float:none;
	*clear:left;
}


#topNav li .subNav a:hover,#topNav li .subNav a.act{
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
	font-weight:normal;
	color:#aaa391;
}
#topNav li .subNav.inner{
	padding-top:30px;
}
#topNav .subNav,
#topNav .subSubNav{
	*padding-top:20px!important;
}




#topNav li .subSubNav {
	background-color: #FFFFFF;
	border-top:1px solid #aaa;
	display:none;
	height: auto;
	left: 0;
	padding: 21px 0px 0 0px;
	position: absolute;
	text-align: left;
	*margin-left:-1px;
	*margin-top:9px;
	z-index:10;
	overflow:visible;
	zoom:1;
	float:none;
}

#topNav li .subSubNav li{
	*float:none;
	*clear:left;
}

#topNav li .subSubNav a{
	padding: 4px 60px 4px 32px;
	display:block;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	margin-top:-11px;
	position:relative;
	*zoom:1;
	*margin-top:-1px;
	*margin-bottom:-3px;
	*overflow:hidden;
	*background-image: url(../img/palette/1x1_trans.gif );
	*background-repeat:repeat;
	*background-color:transparent;
	*float:left;
}

#topNav li .subSubNav a:hover{
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}
#topNav li .subSubNav.inner{
	Xpadding-top:0px;
}
#topNav li .subNav .bl,
#topNav li .subNav .br{height:auto;background-position:left bottom;}

#topNav li .subNav .eur,
#topNav li .subNav .eul,
#topNav li .subNav .u,
#topNav li .subNav .ku{top:auto;z-index:-1;}
#topNav li .subNav .br{right:-10px;z-index:-1;}

#topNav li .subNav .bl{
	left:-4px;
	width:4px;
	background-image: url(../img/navigation/sn_l.png );
}
#topNav li .subNav .br{
	right:-5px;
	width:5px;
	background-position:right bottom;
	background-image: url(../img/navigation/sn_r.png );
}
#topNav li .subNav .eul{
	left:-4px;
	width:4px;
	background-image: url(../img/navigation/sn_eul.png );
}
#topNav li .subNav .eur{
	right:-5px;
	width:5px;
	background-image: url(../img/navigation/sn_eur.png );
}

#nfs_wrapper{
	position:absolute!important;
	top:138px!important;
	width:945px;
	min-height:650px;
	overflow:hidden;
}

#newsContainer{margin-top:30px!important;}
#newsContainer #chart{position:relative;}
#newsContainer #chart iframe{position:absolute;}

/* ##### IE7 fix ##### */
#rotatingMainTeasers .content_image{height:350px;}


#layerNavVertical{
    height: auto!important;
    left: 15px!important;
    position: absolute!important;
    top: 33px!important;
    visibility: visible!important;
    width: 170px!important;
    z-index: 10!important;
}
#footer{
	position:fixed;
	bottom:0px;
	left:10px;
	background-color:#fff;
	z-index:100;
	Xwidth:100%;
}
#footer a{font-size:11px!important;}
#topNav a{font-size:13px!important;}
#header {
    height: 100px;
	/*max-width:935px;
	width:100%;*/
	width:935px;
}
#header #bmwgroup_logo {
    float: left;
    margin-top: 35px;
	margin-left:24px;
}
#header #bmw_mini_rr_logo {
    float: right;
    margin-top: 36px;
	margin-right:-1px;
}

.form147fontsize11 {
    width: 138px;
}